{% if content.form %}
    {% if app.request.get('send') != 'true' %}
        {# FORM THEME #}
        {% form_theme content.form '@SuluForm/themes/basic.html.twig' %}
        <div class="form">
            {{ form(content.form) }}
        </div>
    {% else %}
        {{ view.form.entity.successText|raw }}
    {% endif %}
{% endif %}
